extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "tgheroes:brit_cap/britain_layer1",
    "layer2": "tgheroes:brit_cap/britain_layer2"
});

var utils = implement("fiskheroes:external/utils");

function initAnimations(renderer) {
    parent.initAnimations(renderer);
    utils.addFlightAnimation(renderer, "basic.FLIGHT", "fiskheroes:flight/propelled_hands.anim.json");
    utils.addHoverAnimation(renderer, "basic.HOVER", "fiskheroes:flight/idle/propelled_hands");

}

